HTML {
    margin:0px;    
    color:#333333;         
    font-size:12px;
    border:none;
	font-family: Verdana, Arial, Sans-serif;
	padding:0px;
}


BODY{
	background-color:#cccccc;
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #333333;
	font-weight: none;
}

TD {
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	color: #333333;
	font-weight: none;
	font-size: 18px;
}

.linkMenu {
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.linkMenu:hover {
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	font-size: 16px;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}


.container {
	margin-top: 30px;
	margin-bottom: 30px;
}

.navigator {
/*	background-color: #cfcfcf; */
	width: 100px;
}
.content {
	background-color: #efefef;
	border: 1px solid;
	border-color: #0;
	width: 880px;
	height: 500px;
	padding: 5px;
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	color: #333333;
	font-weight: none;
	font-size: 18px;
}
.navigatorDx {
	width: 10px;
}

.title {
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	color: #333333;
	font-weight: bold;
	font-size: 18px;
}

.bodyIndex{
	background-color:#8d8d8d;
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #333333;
	font-weight: none;
}

.imageIndex{
	border: 1px solid #333333;
}


A {
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	text-decoration: underlined;
}
A:hover {
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	font-size: 18px;
	color: #555555;
	font-weight: bold;
	text-decoration: underlined;
}
